"LoadDocumentStuctureInfoText" = "Načítám strukturu dokumentu…";
"LoadPageInfoText" = "Načítám stránku %ld…";

"SaveDocumentStructureInfoText" = "Ukládám strukturu dokumentu…";
"SaveMetadataInfoText" = "Ukládám metadata…";
"SaveThumbnailInfoText" = "Vytvářím miniaturu…";
"SaveQuickLookThumbnailInfoText" = "Vytvářím miniaturu Quick Look…";
"SaveQuickLookPreviewInfoText" = "Vytvářím náhled Quick Look…";

"PreparingInfoText" = "Připravuji…";